Bug 234274 - spell-o: "transfering control to /sbin/init" 2 r's in transferring
spell-o: "transfering control to /sbin/init" 2 r's in transferring
Status: NEW
Product: Fedora OLPC
Classification: Retired
Component: sugar (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Denise Dumas
Denise Dumas
Depends On:
  Show dependency treegraph
Reported: 2007-03-27 21:59 EDT by carl k
Modified: 2013-04-02 00:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description carl k 2007-03-27 21:59:18 EDT
Description of problem:
spelling error: transfering

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot the OLPC
2. watch the boot messages
3. see the spell-0
[ 49.556492] EXT3-fs: mounted filesystem with ordered data mode. transfering
control to /sbin/init MINIT: version 2.86 booting

Actual results:

Expected results:

Additional info:
Comment 1 Matěj Cepl 2008-09-05 15:31:46 EDT
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?

Note You need to log in before you can comment on or make changes to this bug.